Cali Reverb Modern High Gain Guitar Amplifier

  • Sale
  • $99.00
  • Regular price $137.00


Release version 1.0.3

DOWNLOAD MANUAL

The Cali Reverb Modern High Gain Amplifier plugin is the best emulation of another rock icon guitar amplifier that has defined the tone of heavy music for the last 25 years!

Nembrini Audio has carefully modeled the incredible tone and versatility of this American beauty hand-built amplifier to make this iconic sound ready to use in the digital world.

 

Two completely independent channels with separate controls for gain, tone, presence, reverb and master.

  • Channel 1 with 2 modes: Clean for tight and sparkling clear tones and Pushed for spicy mid-gain flavour.
  • Channel 2 with classics recto modes: Raw for crunch and blues tones, Vintage for liquid and warmth high-gain sounds and Modern for heaviest and super aggressive sounds.

 

CABINETS

With Cali Reverb Modern High Gain is possible select between six different famous guitars cab, four mic emulations with on/off axis position switch, continuous position and distance knobs. 

A complete Mixer section with Solos, Mutes, Pans and Faders allow you to blend together the two microphones with the ambience microphones.

IMPULSES RESPONSE LOADER

Impulse Loader let you load up to three 3rd-parties impulse responses, you can blend them together using volume, pan, phase, solo and mute controls.

A convenient browser window has been added so you can easily search through all your third parts IR files.  

CLEANER / NOISE GATE

Noise Gate section plus a Cleaner circuit to reduce rambling and harsh is included

In the Cali Reverb Modern High Gain there is a selected set of cabinets impulses created by www.choptones.com and www.seacowcabs.com

SYSTEM REQUIREMENTS

  • An Intel Pentium 4 compatible CPU
  • 1GB RAM
  • Mac OS 10.9 or newer, 64-bit DAW
  • Windows 7 or newer, 64-bit DAW
  • A VST2, VST3, AAX or AudioUnits compatible host
  • iLok authorization onto iLok2, iLok3, Host Computer or iLok cloud. Latest iLok drivers are recommended. iLok Cloud support requires v6.5 or later, www.ilok.com for more info.